Gå till huvudinnehållet
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-9924SP

Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60

Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Allied Telesis AT-9924SP-60 Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsteknik
Kabelansluten
Fiber Channel Protokoll
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Maximal dataöverföringshastighet
Power over Ethernet Poe stöd
Nej
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF-intervall
130000 Timmar
Säkerhet
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Följsamhetsförklaringar
Drifthöjd
0 - 3000 m
Icke-driftsfuktighet
Driftsfuktighetsområde
5 - 80%
Strömkrav
100-240V AC
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Vikt
Flashminne
Lagringstemperaturområde Celsius
Ljudnivå
51 dB
Tangenttyp
Routningstransitkapacitet
Routing-/omkopplingskapacitet
48 Gbit/s
Fullständig dubbelsidig utskrift
Ja
Elektromagnetiska utsläpp
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Varumärke
Allied Telesis
Kategori
Nätverkswitchar
Produktnamn
AT-9924SP
Kategori
Nätverkswitchar
Varumärke
Allied Telesis
Produktnamn
AT-9924SP
Produktserie
Sålda marknader
SE, DE, HU, GB, NL
Datum tillagt till systemet
2009-02-25
Produktionsdatum
Produktkod
AT-9924SP-60
Värmeavledning
256 BTU/s
Staplingsbar
Ja
Allied Telesis AT-9924SP-60 Switch